lab:
  description: ''
  notes: ''
  timestamp: 1684839372.7901497
  title: BFD (Bidirectional Forwarding Ditection)
  version: 0.0.4
nodes:
  - id: n0
    label: R2
    node_definition: iosxrv
    x: -100
    y: 0
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
  - id: n1
    label: R1
    node_definition: iosxrv
    x: -250
    y: 200
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
  - id: n2
    label: R3
    node_definition: iosxrv
    x: 50
    y: 200
    configuration: ''
    image_definition: iosxrv-6-3-1
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: MgmtEth0/0/CPU0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/0/0/0
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/0/0/1
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/0/0/2
        type: physical
links:
  - id: l0
    i1: i2
    n1: n0
    i2: i2
    n2: n1
  - id: l1
    i1: i3
    n1: n2
    i2: i3
    n2: n0
  - id: l2
    i1: i4
    n1: n2
    i2: i4
    n2: n1
